Subject: New Reply Received - INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 10:50:45 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  INCORRECT PRODUCT SHIPPED (ORDER REF: 9410603003)  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Dear Centrepoint Support Team,</div>
<div><br></div>
<div>Many Thanks for your prompt response. I am not sure if I understood your query correctly. The snapshot I have provided is of the actual product itself and not an image of the user guide. The picture was taken with the actual product inside the box. The box is the same one that was used to deliver the product. Hope this helps. </div>
<div><br></div>
<div>Yes I confirm that we “HAVE NOT” opened the actual plastic wrapping, nor has the bottle been opened. The product is in its original packaging (unopened).</div>
<div><br></div>
<div>Awaiting for your response on the way forward. </div>
<div><br></div>
<div>Regards </div>
<div>Sunil Kumar. </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Monday, January 16, 2023 at 2:28 PM +0400 from [email-masked]  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16738649230000038212_BODY"><div class="cl_883536"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sunil,<br><br>Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We would also request you to provide us some snapshots of the wrong item you received as you only shared with us the image of user guide. Kindly note that do not open the bottle packaging, as once it will open it cannot be returned back.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size: 14px;font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-weight: 400;letter-spacing: normal;orphans: 2;text-align: left;text-indent: 0px;text-transform: none;white-space: normal;widows: 2;word-spacing: 0px;-webkit-text-stroke-width: 0px;background-color: rgb(255, 255, 255);text-decoration-thickness: initial;text-decoration-style: initial;text-decoration-color: initial;float: none;display: inline !important;box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044009500069'>image-16-01-23-02-44.heic</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044009500070'>image-16-01-23-02-44-1.heic</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044009500071'>image-16-01-23-02-44-2.heic</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5593431